@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/eot/IRANSansWeb(FaNum)_Black.eot');
	src: url('../fonts/eot/IRANSansWeb(FaNum)_Black.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/IRANSansWeb(FaNum)_Black.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/IRANSansWeb(FaNum)_Black.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/IRANSansWeb(FaNum)_Black.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/eot/IRANSansWeb(FaNum)_Bold.eot');
	src: url('../fonts/eot/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/IRANSansWeb(FaNum)_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/eot/IRANSansWeb(FaNum)_Medium.eot');
	src: url('../fonts/eot/IRANSansWeb(FaNum)_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/IRANSansWeb(FaNum)_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/IRANSansWeb(FaNum)_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/IRANSansWeb(FaNum)_Medium.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/eot/IRANSansWeb(FaNum)_Light.eot');
	src: url('../fonts/eot/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/IRANSansWeb(FaNum)_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 200;
	src: url('../fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot');
	src: url('../fonts/eot/IRANSansWeb(FaNum)_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/IRANSansWeb(FaNum)_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/IRANSansWeb(FaNum)_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/IRANSansWeb(FaNum)_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/eot/IRANSansWeb(FaNum).eot');
	src: url('../fonts/eot/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/woff2/IRANSansWeb(FaNum).woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/woff/IRANSansWeb(FaNum).woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/ttf/IRANSansWeb(FaNum).ttf') format('truetype');
}


button,
a , li , div , p ,
h1, h2, h3, h4, h5, h6,input, textarea {
	font-family: IRANSans !important;
	letter-spacing: 0 !important;
}


.uk-position-center-right-out{
    left: -70px !important;
    right: unset !important;
}

.uk-position-center-left-out {
    right: -70px !important;
    left: unset !important;
}

.astroid-nav .nav-item-parent .nav-title > .nav-item-caret {
	left: 0;
    right: unset !important;	
}

.astroid-header-section header.astroid-horizontal-header:not(.astroid-header-sticky) .astroid-nav .nav-item-parent .nav-title > .nav-item-caret,
.astroid-header-section .astroid-stacked-seperated-header .header-stacked-inner .astroid-nav .nav-item-parent .nav-title > .nav-item-caret,
.astroid-header-section .astroid-header-sticky.d-flex .astroid-nav .nav-item-parent .nav-title > .nav-item-caret {
	left: auto !important;
	right: unset !important;	
}


.uk-heading-bullet::before{
	margin-left: calc(5px + 0.2em) !important;
	margin-right: unset !important;
}

.sppb-addon-articles h3 a, .sppb-addon-articles .h3 a {
    text-decoration: none;
}


.ms-4 {
    margin-right: 1.5rem !important;
    margin-left: unset !important;
}

.astroid-mobilemenu-container .astroid-mobilemenu-inner .dropdown-menus .menu-indicator-back {
    text-align: right !important;
}

h2, .h2 {
    font-size: 24px !important;
}

.rtl .astroid-header-center-balance-menu .astroid-nav > li + li > a,
.rtl .astroid-stacked-divided-menu .astroid-nav > li > a {
	border:none !important;
}

a:hover {
    text-decoration: none !important;
}

.ms-lg-4 {
    margin-right: 1.5rem !important;
    margin-left: unset !important;
}

.uk-position-center-right {
    left: 0 !important;
    right: unset !important;
}

.uk-position-center-left {
    left: unset !important;
    right: 0 !important;
	top: 30%;
}

.sppb-article-introtext {
	text-align:justify;
}